@charset "utf-8";
.navbar.navbar-default .container #defaultNavbar1 {
	width: 100%;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
#wrapper {
	padding-left: 0px;
	padding-right: 0px;
}
.navbar.navbar-default {
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #FFFFFF;
	border-radius: 0px;
	border-width: 0px;
}
#smallbackground {
	background-color: #AAA6A6;
}
#smallbackground #sas {
	color: #FFFFFF;
	font-size: small;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	max-width: 1000px;
	background-color: #AAA6A6;
}
footer {
	max-width: 1000px;
	margin-top: 60px;
	margin-bottom: 60px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	background-color: #FFFFFF;
	color: #000000;
	text-align: center;
	clear: both;
}
#main {
	width: 100%;
	max-width: 1000px;
	margin-top: 60px;
	margin-bottom: 60px;
	margin-left: auto;
	margin-right: auto;
}
#sidebar {
	float: left;
	width: 100%;
	max-width: 200px;
}
#wrapper #main .row {
	float: right;
	width: 100%;
	max-width: 750px;
}
